### Welcome to Solo Trails by Project Zaero.
- This rundown is designed for solo play, starting with beginner difficulty leading into extreme intensity expeditions. Please report any issues you find to Project Zaero#9999 on Discord.

Features:
- Verified solo clearable expeditions.
- Progressively more challenging expeditions, starting with A tier being relatively easy, while E tier becomes extraordinarily difficult. This is not to say even A1 will be cleared in a single try, but most players will be able to beat the A tier with some practice.
- 11 Expeditions currently available.

# Release Notes:
`v0.4.0`
- New Expedition added.
 * D3 "Ravage"

- Misc. changes.
 * Fixed incorrect zone numbers in objective text in E1 "Fear."
 * Updated Bloody Infestation to correctly display as a Class 5 Hostile Biomass.

`V0.3.0`
- New Expedition added.
 * D2 "Blood Labs"

- Added placeholders for the last 2 expeditions.

- "Seer" balance adjustments.
 * Reduced enemies on the alarm.
 * Reduced the odds of the scans drawing to the other side of the room for a more consistent experience.

- Misc. changes.
 * C-foam Launcher 16 -> 20 starting foam, 40 -> 50 capacity.
 * Removed unintentional forced room alert in "Paths" generator cluster zone.
 * Revamped rundown screen.
 * Removed "100%" under expeditions.
 * Moved "Threat Level" from briefing to under the level select buttons.
 * Seer moved to B Tier.
 * Updated Intel.
 * Fixed a bug where melee-type shooters were dealing 3x damage. Reduced small melee-type shooter hitbox range by 15%.
 * Reduced Hybrid and giant melee-type shooter variant hitboxes by 15%.
 * Cloaker melee damage 24% -> 20% and fixed their hitbox range.

`V0.2.1`
- Fixed a dependency issue that was bricking most of the levels.
- Added the Twin Blades visor.

`V0.2.0` (deprecated)
- Fixed "key not found" exception that broke most levels.

`V0.1.4` (deprecated)
- New Expedition added.
 * C3 "Paths"

- Misc. changes
 * Added colors to "threat levels" on all levels.
 * Fixed an issue where tools were restricted for "Hacker" instead of "Seer."
 * Added SFX for lights being turned on.
 * Fixed some minor text issues.

`V0.1.3`
- Vanilla bug bypass hotfix.

`V0.1.2`
- Frank hotfix.

`V0.1.1`
- A1 "Legacy" rebalance.
 * Generally increased enemy population density.
- A2 "Endurance" rebalance.
 * Reduced the size of zones directly connected to the spawn zone by 50% to increase enemy population density and reduce back tracking.
 * Fixed a bug where PDECs did not display in terminals.

- Changes missed in previous patch notes
 * Level "difficulty" ratings revised for all expeditions to better match their true nature of challenge.

`V0.1.0`
- New Expeditions Added.
 * A1 "Legacy"
 * A2 "Endurance"

- Previously made expeditions shifted.
 * A Tier -> B Tier
 * B Tier -> C Tier
 * C Tier -> D Tier
 * Easier missions added for new A Tier.

The A Tier previously was a bit difficult for entry-level solo play. Shifting A through C Tiers down and adding an easier A Tier should grant a more welcoming experience for players who have little prior solo experience, and especially little modded experience. (Dev note: this also makes it easier on my end since I don't have to find a way to make levels *harder* than previous C Tier but *easier* than E Tier.)

- Secondary Weapon rebalance.
 * Rift Welder +30% -> -20% Crit, 750 -> 600 RPM
 * Heatsink 100% -> -20% Crit, 2x -> 1x Stagger, 1200 -> 750 RPM

- Friendly Sentry rebalance.
 * 500 -> 400 RPM. This will make it last longer but kill less enemies per wave.
 * 100% -> 80% Crit. This should standardize it's performance against Charger and Non-Charger enemies.

- Bleeder rebalance.
 * Strafing removed. They will now always aggressively run down the player.
 * Tentacle cooldown 8 -> 12 seconds. They will now be more interested in clawing the player.
 * Tentacle range 8.5 -> 8 meters.
 * Giant Bleeder Stagger Resist 35 -> 32.

- Grappler & Bloody Mass rebalance.
 * Tentacle range 8.5 -> 5 meters. This should increase the counterplay of staggering them and making positioning more lenient.

With this change, Grapplers will now be the easiest to stun but frequently try to combo the player. Bleeders will be slightly harder to stun but mostly try to melee the player to inflict rapid bleeding. Chargers don't have any special properties to their attack, but deal the most damage and are the hardest to stun. This will probably be the final adjustment to these enemies.


 #### Older version patch notes available in the files.